/************************************************************
CAUCUS FOUR
************************************************************/
/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */


/************************************************************
  GENERAL
************************************************************/

#region-footer-third {
}

/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/

.sf-menu ul { /*dropdown background*/
}
.sf-menu li .leaf a:hover {/*dropdown link background*/

}
.sf-menu ul {
    background: none repeat scroll 0 0 rgba(0, 51, 102, 0.85);
}
.sf-menu li .leaf a:hover { /* dropdown child hover state */
	background: none repeat scroll 0 0 rgba(0, 51, 102, 0.8);
}


/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/


/************************************************************
HOMEPAGE ROTATOR
************************************************************/



/************************************************************
BLOCKS AND BOXES
************************************************************/


/************************************************************
PANES AND PANELS
************************************************************/


/************************************************************
SITE MAP IS OFF IN GLOBAL & DEFAULT
************************************************************/


/**************
SEARCH
**************/




